MINOVAES - PRODUCT - Feature #1753

List Get Data "My Staff" Bl Dashboard - Facilities
10/25/2022 09:51 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Facilities tab Job Description.

Facilities
No Facility
1 Maobil Dinas
2 Rumah Dinas
3 Handphone
4 Laptop
= Seragam

Table PHRPAO0014, untuk deskripsi Facility Type bisa dilihat di table PHRPAFACTYP

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/25/2022 09:51 AM - Fiona Avangeline Jonathan
- File clipboard-202210250949-pqgktw.png added

#2 - 10/25/2022 09:51 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:32 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/09/2023 06:54 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/06/2023 03:18 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#6 - 02/06/2023 03:37 PM - Fiona Avangeline Jonathan
- File clipboard-202302061537-8wméd.png added
- Status changed from QA Test to Closed

Facilities
Facility Type

Mobil Dinas

Seragam

Files

clipboard-202210250949-pgktw.png 13.6 KB 10/25/2022 Fiona Avangeline Jonathan
clipboard-202302061537-8wm6éd.png 6.02 KB 02/06/2023 Fiona Avangeline Jonathan
